/*main*/	
body {font-family: 'Rubik', sans-serif;line-height:1.4; font-size:16px; overflow-x:hidden;color:#373b41; font-weight:400; }
	a {transition:.2s; text-decoration:none; color:inherit; border-bottom:1px solid transparent}
		a:hover {color:var(--mc)}
	.inner {width:95%; max-width:1030px; margin:0 auto; }
	.outer {width:95%; max-width:1280px; margin:0 auto; }
	.wrapper {width:95%; max-width:1200px; margin:0 auto; }
		.btn  {font:inherit;height:40px;line-height:40px; padding:0 30px; border-radius:25px; border:none; cursor:pointer; text-decoration:none; transition:.2s;position: relative; margin:0 auto;  font-size:16px;display:inline-block}
			.s1 {background:var(--mc); color:#fff;white-space:nowrap }
				.s1:hover {box-shadow:2px 8px 7px 1px rgb(95 95 95 / 11%);color:#fff}
			.s2 {background:#fff; border:1px solid #bbb;    padding: 0 15px;display: flex; align-items: center; margin:0}
				.s2:hover {box-shadow:2px 8px 7px 1px rgb(95 95 95 / 11%);}
			
			.s3 {background:#003fa9; color:#fff;white-space:nowrap }
				.s3:hover {box-shadow:2px 8px 7px 1px rgb(95 95 95 / 11%);)}
				
			.s4 {background:#E68386; color:#fff;white-space:nowrap;padding: 0 15px; }
				.s4 .roundedIcon {background:#E68386; }
				.s4:hover {box-shadow:2px 8px 7px 1px rgb(95 95 95 / 11%);  color:#fff}
				
				
	h1, .h1 {font-size:50px; font-weight:bold; margin-bottom:20px; line-height:1.1}
	h2, .h2 {font-weight: bold;font-size: 30px; margin-bottom:30px}
	h3, .h3 {font-size: 24px; margin-bottom:30px;font-weight:bold;}
	h4, .h4{font-weight:bold; margin-bottom:30px}
	
	.roundedIcon {width:30px; height:30px; background:var(--mc); color:#fff; border-radius:100%; display:inline-block;    text-align: center;line-height: 30px;    font-size: 16px; border:none; }
		.roundedIcon.xs {width:20px; height:20px; line-height: 20px; font-size:10px}
		.roundedIcon i {line-height:30px}
		.roundedIcon.xs i {line-height:20px}
	.langSelecter {display:flex;align-items: center;padding:0px 15px;border: 1px solid #bbb; border-radius: 25px;margin-left:20px;    height: 40px;box-shadow: 0px 2px 6px 0px #e4e4e4}
		.langSelecter img {display:block; width:30px; height:30px; border-radius:100%; margin-left:10px; object-fit:cover}
	.currencySelecter {display:flex;    align-items: center;padding:0 15px;border: 1px solid #bbb; border-radius: 25px; margin-left:20px;    height: 40px;box-shadow: 0px 2px 6px 0px #e4e4e4}
		.currencySelecter strong {font-weight:bold}

	.number {display:flex; align-items:center; padding:3px 15px;border: 1px solid #bbb; border-radius: 25px; height:40px;}
		.number label {margin-right:auto}	
			.number label + button {margin-left:10px}
		.number button {display: flex;align-items: center; justify-content: center;width:25px; height:25px; background:#000; color:#fff; font-size:20px;border-radius:100%; line-height:25px; text-align:center; cursor:pointer; border:none; transition:.2s}
		body .number input[type=number] {max-width:50px ; min-width:50px ;border:none; padding:0; margin:0 5px; display:block;height: auto; line-height: 1;    margin: 0px 5px 0 13px; text-align:center; outline:none !important}
		
/*header*/
.header {padding:20px 0; border-bottom:1px solid #bbb}
	.header .wrapper {display:flex; align-items:cener; }
		.header form {display:flex; margin:0 auto 0 20px;}
			.header form ._input {border:1px solid #bbb; display:flex; overflow:hidden}
				.header form ._input + ._input {border-left:0}
				
				.header form ._input:first-of-type {border-radius:25px 0 0 25px}
				.header form ._input:last-of-type {border-radius:0 25px 25px 0 }
				
			.header form input {border:none; outline:none !important; padding:0 5px;max-width: 150px;}
			.header form button	{align-self: center;margin-right: 7px;}
			
			
		.header ._user {display:flex;align-items: center;padding:0px 15px;border: 1px solid #bbb; border-radius: 25px;margin-left:20px;    height: 40px;box-shadow: 0px 2px 6px 0px #e4e4e4}
			.header ._user span {display:block; width:30px; height:30px; border-radius:100%; margin-left:10px; object-fit:cover}
			
/*footer*/
.footer {border-top:1px solid #bbb; padding:20px}
	.footer .wrapper {display:flex; align-items:flex-start; justify-content:space-between}
		.footer ._menu {width:30%;}
			.footer ._menu nav {display:flex; flex-direction:column}
				.footer ._menu nav a {margin-bottom:5px}

.postFooter {border-top:1px solid #bbb; padding:20px}
	.postFooter .wrapper {display:flex; align-items:center}
		.postFooter nav {display:flex; align-items:center; margin-left:10px}
			.postFooter nav a {display:block; padding:0 10px; border-left:1px solid #373b41}
		.postFooter ._soc  {display:flex; align-items:center; margin-left:10px; margin-right:auto;}
			.postFooter ._soc a {display:block;margin-right: 15px;font-size: 18px;}
		.postFooter ._copy {margin-left:20px}	
			
/*rewsList*/
.rewsSection {padding:50px}			
	.rewsList {}
		.rewsList ._item {padding:15px;}
			.rewsList ._item > div {padding:15px; border-radius:25px; border:1px solid #bbb;box-shadow: 0px 2px 6px 0px #e4e4e4}
			.rewsList ._head {display:flex; align-items:center;}
				.rewsList .__img {display:block; border-radius:100%; width:75px; height:75px; margin-right:25px; overflow:hidden;  }
					.rewsList .__img img {width:100%; height:100%; object-fit:cover;}
				.rewsList .__name {font-weight:bold; display:flex; flex-direction:column}
					.rewsList .__name span {font-size:13px; color:#bbb; margin-top:5px; font-weight:normal}
	
	.rewsList .slick-arrow { width:50px; height:50px; position:absolute; top:50%; margin-top:-25px; left:-30px; border-radius:100%; border:none;font-size: 0;display: flex;align-items: center;justify-content: center;transform: rotate(45deg); cursor:pointer; transition:.2s;z-index:3;background:none}
		.rewsList .slick-arrow:before {content:''; display:block; width:20px; height:20px; border-left:2px solid #000;border-bottom:2px solid #000; margin-top:-6px; margin-left:6px;}
			.rewsList .slick-arrow:hover {background:none}
	.rewsList .slick-arrow.slick-next {right:-30px; left:auto;transform: rotate(225deg)}
	
	.rewsList .slick-dots {display: flex;width: 100%;justify-content: center;align-items: center; margin-top:20px}
	.rewsList .slick-dots li {width: 10px;height: 10px;display: flex;margin: 0 7px;    border-radius: 100%;transition: .2s;cursor: pointer;background:#bbb;}
		.rewsList .slick-dots li button {display:none}
		.rewsList .slick-dots li.slick-active {background:#444;}

/*callback rews modal*/		
.advertCallback {padding:20px; background:#fff}
	.advertCallback  ._title {font-weight:bold; text-align:center; margin-bottom:20px}
	.advertCallback textarea {width:100%; height:200px; margin:0 auto; padding:10px; font:inherit;border: 1px solid #bbb; border-radius:4px}
	.advertCallback input {width:100%; height:40px; line-height:40px; margin:0 auto; padding:10px; font:inherit;border: 1px solid #bbb; border-radius:4px}
	.advertCallback .label {margin-bottom:5px;}
	.advertCallback .btn {display:table; margin:30px auto 0 auto;}

.langList {background:#eee; padding:20px}	
	.langList ._title {text-align:center; font-weight:bold; margin-bottom:20px}
	.langListFlex {display:flex; gap:20px; }
		.langListFlex img {aspect-ratio:4/3; width:50px; display:block;}
		
		
/*adsList*/
.adsListItem {}
	.adsListItem ._gallery {height:300px; margin-bottom:10px;border-radius: 10px; overflow: hidden; position:relative}
		.adsListItem  .default-slider, .adsListItem  .slick-list, .adsListItem .slick-track {height:100%}
		
		.adsListItem .default-slider .slick-dots {display:none !important}
			.adsListItem .default-slider .slick-arrow {background:none}
				.adsListItem .default-slider .slick-arrow:before {border-color:#fff}
		
		.adsListItem  ._rating {display: block;position: absolute;top: 20px;left: 20px;color: #fff; opacity:0.8;z-index:5}
		.adsListItem  ._fav {display: block;position: absolute;top: 20px;right: 20px;color: #fff; opacity:0.8;z-index:5}
			.adsListItem  ._fav:hover {opacity:1}
		
		.adsListItem  ._gallery  ._go {    position: absolute;top: 0;left: 0;display: block; width: 100%; height: 100%;}
		
		
		.userBtns {position:absolute; top:0; left:0; width:100%;align-items: center; padding: 10px 0; display:flex; justify-content:center;}
			.userBtns a {display:block; margin:0 20px; font-size:40px;z-index:5; color:#fff}
				.userBtns a:hover {opacity:0.7}
		
	.adsListItem ._icons {display:flex; justify-content:center; flex-wrap:wrap; }
		.adsListItem ._icons > * {margin:0 5px 10px 5px;}
	
	.adsListItem ._location {display:flex; align-items:center; margin-bottom:5px}
	.adsListItem ._date {display:flex; align-items:center; margin-bottom:5px}
	.adsListItem ._cash {display:flex; align-items:center; font-weight:bold}
		.adsListItem ._location span, .adsListItem ._date span, .adsListItem ._cash  span {margin-right:10px}
	.adsListItem .btn {align-self:center; margin-top:10px}
	
	
.listSearch {padding:20px 0}
	.listSearch  .wrapper {position:relative}
		.listSearch ._cats {display:flex;    justify-content: center; }
			.listSearch ._cats a {width:90px;display:flex; flex-direction:column; margin:0 10px; padding:10px; border-radius:15px;box-shadow: 0px 2px 6px 0px #e4e4e4; text-align:center;}
				.listSearch ._cats a img {display:block; height:30px; margin:0 auto 10px auto;}
				
		.listSearch ._filters {display: flex;flex-direction: column; align-items: flex-end; position:absolute; top:0; right:0}
			.listSearch ._filters > a  {display:flex;align-items: center;padding:0px 15px;border: 1px solid #bbb; border-radius: 25px;margin-bottom:5px;height: 40px;box-shadow: 0px 2px 6px 0px #e4e4e4}
				.listSearch ._filters > a span {display:block; margin-left:10px}
			
/*home*/ 
.homeContent {padding:50px 0}
	.homeContent ._list {display:flex; flex-wrap:wrap; margin:0 -10px}
		.homeContent ._list .adsListItem {width:calc(33.33% - 20px); margin: 0 10px 20px 10px;display: flex; flex-direction: column;}
		
			
	.homeSlider {margin:50px 0; }
		.homeSlider .default-slider .slick-dots {display:none !important}
		.homeSlider .default-slider .slick-arrow {background:none}
			.homeSlider .default-slider .slick-arrow:before {border-color:#fff}
		.homeSiderItem {position:relative; padding:70px 0}
			.homeSiderItem img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; object-position:center;}
			.homeSiderItem .wrapper {position:relative; color:#fff}
				.homeSiderItem h3 {margin-bottom:30px; font-weight:bold; max-width:800px;}
				.homeSiderItem strong {font-weight:bold;}
				.homeSiderItem p {max-width:600px;}
			
	.homeContent ._btns {display:flex; justify-content:center; margin-top:50px}	
			
			
/*advert*/
.advertPage {padding: 50px 0 0 0;}
	.advertPage .top {display:flex; align-items:center; margin-bottom:30px}
		.advertPage .top ._name {margin:0 20px}
			.advertPage .top ._name h2 {margin-bottom:0}
			.advertPage .top .__info {display:flex; align-items:center;}
				.advertPage .top .__info > div {margin-right:20px}
					.advertPage .top .__info > div > i {color:var(--mc)}
		.advertPage .top ._name + .btn {margin-left:auto; margin-right:20px}
		
	.content {display:flex; align-items:flex-start}
		.content .main {flex-grow:1}
			.content .main ._gallery {margin-bottom:30px}
				.content .main ._gallery a:first-of-type {width:100%; height:380px;}
				.content .main ._gallery a:nth-child(5) {position:relative;}
					.content .main ._gallery a:nth-child(5):after {content:'Show all photos'; display:flex; position:absolute; top:0; left:0; width:100%; height:100%; background:#ffffffbf;   font-weight:bold; align-items:center; justify-content:center; text-align:center; }
				.content .main ._gallery a:nth-child(n+6) {display:none}
			.content .main  ._desc {margin-bottom:30px}	
			._rooms {display:flex; flex-wrap:wrap}
				._rooms .__item {margin:0 10px 10px 0; width:calc(33.333% - 10px); display:flex; align-items:cener;}
					._rooms .__item img {display:block; width:40px; margin-right:15px}
					._rooms .__item div {display:flex; flex-direction:column}
						._rooms .__item div span {color:#bbb;font-size:13px;}
			
		.content .sidebar {flex-shrink:0; width:300px; margin-left:50px}
				.advertPage .content .sidebar {position:sticky; top:20px}
			.content .sidebar ._calc {border:1px solid #bbb; border-radius:25px; padding:15px; margin-bottom:30px}
				.content .sidebar .__inputs {border:1px solid #bbb; border-radius:25px; display:flex; flex-wrap:wrap; margin-bottom:20px}
					.content .sidebar .__inputs div {padding:10px; width:50%; box-sizing:border-box; display:flex; flex-direction:column}
						.content .sidebar .__inputs label {font-size:13px; }
						.content .sidebar .__inputs input {border:none; outline:none !important;    font-size: 13px;}
					.content .sidebar .__inputs div:last-of-type {width:100%; border-top:1px solid #bbb}
					.content .sidebar .__inputs div:first-of-type { border-right:1px solid #bbb}
				
				.content .sidebar .__table {}
					.content .sidebar .__table .___row:not(:empty) {display:flex; margin-bottom:5px; justify-content:space-between; font-size:14px;}
					.content .sidebar .__table .total {font-weight:bold; display:block !important; text-align:center; border-top:1px solid #bbb; padding:10px 0; margin-bottom:0 !important}
				.content .sidebar ._calc .btn {margin:0 auto;    display: table;}
				.content .sidebar ._calc .__subs {font-size: 13px;margin-top: 20px;text-align: center;}
					.content .sidebar ._calc .__subs a {color:var(--mc)}
			.content .sidebar ._location {display:flex; align-items:center;}
			.content .sidebar ._map {display:block; height:200px; background:#eee; margin-bottom:30px}
			.content .sidebar ._offers {display:flex; flex-wrap:wrap; margin-bottom:30px}
				.content .sidebar ._offers h3 {width:100%; margin-bottom:20px}
				.content .sidebar ._offers div {width:calc(50% - 10px); margin:0 10px 10px 0;    font-size: 14px;} 
			
			.content .sidebar ._host {display:flex; flex-wrap:wrap; margin-bottom:30px}
				.content .sidebar ._host h3 {width:100%; margin-bottom:20px}
				.content .sidebar ._host .__img {width:75px; height:75px; border-radius:100%; overflow:hidden; margin-right:20px; flex-shrink:0}
				.content .sidebar ._host .__info {display: flex; flex-direction: column;}
					.content .sidebar ._host .___name {display:flex; align-items:cener; font-weight:bold}
						.content .sidebar ._host .___name span {margin-left:20px; font-weight:normal}
						.content .sidebar ._host .___name span i {color:var(--mc)}
					.content .sidebar ._host .___rews {font-size:13px; color:#bbb; margin-bottom:10px}
					.content .sidebar ._host .__info .btn {align-self:flex-end}	
			.content .sidebar ._subs {border:1px solid #bbb; padding:10px; border-radius:15px; font-size:13px}
				.content .sidebar ._subs i {color:var(--mc)}
				
.advertInfo {}
	.advertInfo .wrapper {display:flex; align-items:flex-start}
		.advertInfo .wrapper > div {flex:1}


/*advert form*/
.onlyProprety { transition:.2s}
	.onlyProprety.hidden {max-height:0; margin:0; padding:0 !important;overflow-y:hidden;}
.advForm {max-width:800px; margin:0 auto; text-align:center;}
	.advForm ._category {display:flex;    justify-content: center; margin-bottom:40px }
		.advForm ._category span {width:90px;display:flex; flex-direction:column; margin:0 10px; padding:10px; border-radius:15px;box-shadow: 0px 2px 6px 0px #e4e4e4; text-align:center; cursor:pointer; transition:.2s}
			.advForm ._category span img {display:block; height:30px; margin:0 auto 10px auto;}
			.advForm ._category span.active {box-shadow: 0px 2px 6px 0px var(--mc); }
		.advForm ._category  .form-group {display:none}	
	
	.advForm ._subcategory {display:flex;    justify-content: center; padding-bottom:40px }
		.advForm ._subcategory span {width:90px;display:flex; flex-direction:column; margin:0 10px; padding:10px; border-radius:15px;box-shadow: 0px 2px 6px 0px #e4e4e4; text-align:center; cursor:pointer; transition:.2s}
			.advForm ._subcategory span img {display:block; height:30px; margin:0 auto 10px auto;}
			.advForm ._subcategory span.active {box-shadow: 0px 2px 6px 0px var(--mc); }
		.advForm ._subcategory  .form-group {display:none}	
	
	.advForm ._type {max-width:600px; margin:0 auto; padding-bottom:40px; text-align:left;}
		.advForm ._type > div {display:flex; padding:20px; border-radius:15px;box-shadow: 0px 2px 6px 0px #e4e4e4; align-items:center; cursor:pointer; transition:.2s; margin-bottom:20px}
			.advForm ._type img {display:block; width:50px; margin:0 20px 0 0;}
			.advForm ._type strong {font-weight:bold; display:block}
			.advForm ._type em {font-style:normal;}
			.advForm ._type div.active {box-shadow: 0px 2px 6px 0px var(--mc); }
		.advForm ._type  .form-group {display:none}		
	
	.advForm ._location {max-width:600px; margin:0 auto; padding-bottom:40px;}
		.advForm ._location input[type=text] {height:60px; line-height:60px;border-radius: 30px;padding-left: 60px; background:url(../images/template/location.svg) 30px center/20px no-repeat}
		
		
	.advForm ._roomsCounter {max-width:600px; margin:0 auto; padding-bottom:40px; }
		.advForm ._roomsCounter > .__inputs {display:flex; flex-wrap:wrap}
			.advForm ._roomsCounter > .__inputs > * {width:48%; margin-right:2%; margin-bottom:20px}
		
		.advForm  .room-block {display:flex; align-items:center; margin-bottom:20px;  padding:20px; border-radius:15px;box-shadow: 0px 2px 6px 0px #e4e4e4;}
			.advForm  .room-block img {display:block; width:50px; margin-right:20px}
			.advForm  .room-block  h4 {margin-bottom:0; margin-right:20px}
			.advForm  .room-block .__inputs {display:flex; flex-direction:column; margin-left:auto}
				.advForm .room-block  .__inputs > *:first-child {margin-bottom:20px}
		
	.advForm  ._facilities {display:flex; flex-wrap:wrap; margin-bottom:40px}
		._facilities > * {width:32%; margin:0 1.33% 10px 0}
	.advForm ._base {max-width:550px; margin:0 auto 40px auto;}
	.advForm ._priceWrapper {display:flex; justify-content:center; margin-bottom:40px}
		.advForm ._priceWrapper span {color:#bbb; font-weight:bold; font-size:24px; margin:0 20px; display:block}
		.advForm ._priceWrapper i {color:#bbb; font-size:13px; text-align:left;}
	.advForm ._gallery  {margin:0 -3px;display:flex; flex-wrap:wrap;}
		.advForm ._gallery > * {width:calc(25% - 6px); margin:0 3px 3px 3px;}


.filterPage {padding:50px 0}
	.advForm h5 {text-align:left; color:#bbb; margin-bottom:5px}
	.advForm h3 + h5 {margin-bottom:30px; margin-top:-30px; text-align:center;}
	.advForm ._price,
	.advForm ._date {display:flex; justify-content:space-between;max-width:600px; margin:0 auto; padding-bottom:40px;}
		.advForm ._price > div,
		.advForm ._date > div{width:45%;}
	
	
.simpleForm {}
	.simpleForm .form-group {margin-bottom:20px}
	.simpleForm input[type=text],
	.simpleForm input[type=email],
	.simpleForm input[type=number],
	.simpleForm input[type=tel],
	.simpleForm input[type=date],
	.simpleForm input[type=password] {display:block; width:100%; min-width:220px; border:1px solid #bbb; border-radius:25px; padding:0 15px; height:40px; line-height:40px}
	
	.simpleForm textarea {display:block; width:100%; min-width:220px; border:1px solid #bbb; border-radius:25px; padding:5px 15px; height:200px; }
	
	.simpleForm label.checkbox {display:flex; align-items:center; cursor:pointer}
		.simpleForm label.checkbox input {display:none}
		.simpleForm label.checkbox span {display:flex;font-size: 13px;; width:18px; height:18px; border:1px solid #bbb; margin-right:10px; color:transparent; transition:.2s;    justify-content: center; align-items: center;}
		.simpleForm label.checkbox input:checked  + span {color:#bbb}
		

		
/*loading files*/
.invader-text-print-wrapper {display:none; width:100%}
	.invader-text-print {display:flex; align-items:center; justify-content:flex-start;}
		.invader-text-print-box{position: relative;width:25px; height:5px; margin-right:15px; margin-bottom:0 !important; }
			.invader-text-print-icon{position: relative;width: 5px;height: 5px;top: 0%;left: 46%;border-radius: 12px;animation: loader10m 1.5s ease-in-out infinite;}
				.invader-text-print-icon:before{content: "";position: absolute;top: 0px;left: -10px;height: 5px;width: 5px;border-radius: 5px;animation: loader10g 1.5s ease-in-out infinite;}
				.invader-text-print-icon:after{content: "";position: absolute;top: 0px;left: 10px;height:5px;width:5px;border-radius: 10px;animation: loader10d 1.5s ease-in-out infinite;}
		
@keyframes loader10g {0%{background-color: rgba(0, 0, 0, .2);}25%{background-color: rgba(0, 0, 0, 1);}50%{background-color: rgba(0, 0, 0, .2);}75%{background-color: rgba(0, 0, 0, .2);}100%{background-color: rgba(0, 0, 0, .2);}}

@keyframes loader10m{0%{background-color: rgba(0, 0, 0, .2);}25%{background-color: rgba(0, 0, 0, .2);}50%{background-color: rgba(0, 0, 0, 1);}75%{background-color: rgba(0, 0, 0, .2);}100%{background-color: rgba(0, 0, 0, .2);}
}

@keyframes loader10d{0%{background-color: rgba(0, 0, 0, .2);}25%{background-color: rgba(0, 0, 0, .2);}50%{background-color: rgba(0, 0, 0, .2);}75%{background-color: rgba(0, 0, 0, 1);}100%{background-color: rgba(0, 0, 0, .2);}}



/*pasport*/
.pasportTop {padding:50px 0 0 0}
	.pasportTop .wrapper {display:flex; align-items:flex-start; flex-wrap:wrap}
		.pasportTop ._head {display:flex; align-items:center; margin-bottom:30px; width:100%;}
			._head h2 {margin-left:20px; margin-bottom:0}
		
		.pasportTop ._profile {display:flex; align-items:center; margin-right:40px}
			.pasportTop ._profile .__img {width:100px; height:100px; border-radius:100%; overflow:hidden; margin-right:20px; flex-shrink:0}
				.pasportTop ._profile .__img img {display:block; width:100%; height:100%; object-fit:cover}
			.pasportTop ._profile.__info {}
				.pasportTop ._profile .___name {display:flex; align-items:cener; font-weight:bold}
					.pasportTop ._profile .___name span {margin-left:20px;font-weight:normal}
						.pasportTop ._profile .___name span i {color:var(--mc)}
					.pasportTop ._profile .___name em {margin-left:20px;font-weight:normal; color:#bbb}
				.pasportTop .__tools {margin-top:10px}
					.pasportTop .__tools > div {margin-bottom:5px}
		
		.pasportTop ._buttons {display:flex; flex-direction:column; margin-left:auto;align-items: flex-end;}
			.pasportTop ._buttons > * {margin-bottom:10px}
			
/*profile settings*/
.profileSettings {padding:50px 0}
	.profileSettings  .inner {max-width:600px; margin:0 auto; }
	.profileSettings h5 {font-weight:bold; margin-bottom:20px; width:100%}
	.profileSettings form {display:flex; flex-wrap:wrap; justify-content:space-between;margin-bottom:30px}
		.profileSettings ._item {width:48%; margin-bottom:20px}
			.profileSettings ._item .form-group label {display:block}
		.profileSettings .separ {width:100%}
		.profileSettings form p {color:#bbb; margin-bottom:10px; width:100%}
			.profileSettings form h5 + p {margin-top:-10px}
			.profileSettings form p span {font-size:13px;}
		.profileSettings ._avatar  {width:150px; height:150px; align-self:center }
			.profileSettings ._img {width:100%; height:100%; display:block; margin:auto; position:relative}
				.profileSettings ._img:after {content:"Press to change"; position:absolute; top:0; left:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; text-align:center; background:#0000007a; color:#fff; opacity:0; transition:.2s; cursor:pointer;}	
					.profileSettings ._img:hover:after  {opacity:1}
			
			.profileSettings ._pasport {display:block; width:100%; height:100%; border:1px dashed #bbb; font-size:50px; display:flex; align-items:center; justify-content:center; text-align:center; color:#bbb; transition:.2s; cursor:pointer; position:relative}
				.profileSettings ._pasport:hover {color:var(--mc)}
				.profileSettings ._pasport span {position:absolute; display:block; width:100%; padding:5px; top:100%; left:0;color:#373b41 !important; text-align: center; font-size: 13px;}
				.profileSettings ._pasport input {width:100%; height:100%; display:block; opacity:0; position:absolute; top:0; left:0; cursor:pointer}
				
.bookingTable {padding:50px 0}
.bookingTable table {width: 100%;border: none;margin-bottom: 20px;}
	.bookingTable table thead th {font-weight: bold;text-align: left;border: none;padding: 10px 15px;background: #eee;font-size: 14px;}
		.bookingTable table thead tr th:first-child {border-radius: 8px 0 0 8px;}
		.bookingTable table thead tr th:last-child {border-radius: 0 8px 8px 0;}
	.bookingTable table tbody td {text-align: left;border: none;padding: 10px 15px;font-size: 14px;vertical-align: top;}
		.bookingTable table tbody tr:nth-child(even){background: #f3f3f3;}
		.bookingTable table tbody tr td:first-child {border-radius: 8px 0 0 8px;}
		.bookingTable table tbody tr td:last-child {border-radius: 0 8px 8px 0;}

/*reg page*/
.regPage {padding:50px 0}				
	.regPage .stepsForm {max-width:600px;margin:0 auto}
		.regPage  form {width:100%}
			.regPage .ajaxform-field,
			.regPage .form-group	{max-width:400px; margin-left:auto; margin-right:auto;}
			.regPage .s1 {margin:0 auto; display:table}
		
			.regPage  ._regSubs {color: #676767;margin: 20px 0;text-align: center;    width: 100%;}
	
			.regPage .auth-clients {display:flex; justify-content:center}
				.regPage .auth-clients li {display:block; margin:0 20px; float:none}
				
			.regPage .wi {position:relative}
				.regPage .wi span {position:absolute; top:5px; left:15px; width:30px; height:30px; background:var(--mc); color:#fff; border-radius:100%; display:inline-block;    text-align: center;line-height: 30px;    font-size: 16px; border:none; }
				.regPage .wi input {padding-left:60px}
		.regPage .social {margin-top:40px}
.site-security-page-link {text-align:center;width: 100%;}

.regComplPage {padding:50px}
	.regComplPage ._head {display:flex; align-items:center; margin-bottom:30px; width:100%;}
		.regComplPage ._head h2 {margin-left:20px; margin-bottom:0}
		
	.regCompl {max-width:500px; margin:0 auto;text-align:center; padding:40px 0}
		.regCompl p {margin-bottom:20px}
			.regCompl p a {color:var(--mc)}
		.regCompl img {display:block; margin:30px auto; max-width:150px}
/*simplePage*/
.simplePage {padding:50px 0}



/*gmap*/
.gm-style-iw-chr {position:absolute; top:0; right:0}

.gmWind { width:400px; font-weight:400; font-size:16px; padding-top:20px}
	.gmWind .head {display:flex; align-items:flex-start;width:100%; margin-bottom:10px;    padding-right: 20px;}
		.gmWind .head img {width:120px; display:block; flex-shrink:0; margin-right:10px}
	
	.gmWind .cat {font-size:12px; font-weight:bold; margin-bottom:5px;}
	.gmWind .title {}
	
	
	.gmWind .desc {line-height:1.4; margin-bottom:10px; }
	.gmWind .more {font-weight:bold}